Subject: en DVD - K-Pax
From: &quot;koalillo &lt;koalillo@...&gt;&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Mon, 02 Jun 2003 21:22:27 -0000

Otra vez una institucion mental, en la que el psiquiatra de turno
(Jeff Bridges) aprendera de un paciente (Kevin Spacey). Con temas de
marcianitos de fondo, la peli es entretenida y bien llevada a cabo;
tiene sus buenos momentos de guion y de intensidad. La musica es
relajante y la fotografia es bonita.

El argumento pseudofilosofa, pero un servidor estaba receptivo y no me
parecio demasiado malo, e incluso interesante estirandonos un poco. En
fin, la clase de pelicula que unos y otros encontraran
alternativamente buena o mala sin motivo aparente. Recomendable verla
en buena disposicion y sin esperar gran cosa.